@charset "utf-8";
/* CSS Document */

/*
Author: Craig Erskine
Description: Dynamic Menu System - Horizontal/Vertical
*/

ul#navmenu-h { margin: 0; padding: 0; list-style: none; position: absolute; margin-top:71px; display:block; }

ul#navmenu-h ul {
 padding:0px;
 margin: 0;
 list-style: none;
 display: none;
 position: absolute;
 top: 100%;
 left: 0;
 background:url(../images/html2012/barra_li_fondo.jpg) repeat-x;
}

ul#navmenu-h ul ul,ul#navmenu-h ul ul ul { top: 0; left: 100%; }

ul#navmenu-h li { float: left; display: inline; position: relative; }
ul#navmenu-h ul li { display: inline-block; position: relative; }

/* Root Menu */
ul#navmenu-h a {
 padding: 6px;
 float: left;
 display: block;
 color: #000;
 font: bold 12px Arial, sans-serif;
 text-decoration: none;
 height: 1%;
 padding-left:12px; padding-right:12px;
}

/* Root Menu Hover Persistence */
ul#navmenu-h a:hover,ul#navmenu-h li:hover a,ul#navmenu-h li.iehover a,ul#navmenu-h li.attivo a {
 background:url(../images/html2012/evidenzia_menu.png) no-repeat bottom center;
 padding-top:5px;
}

/* 2nd Menu */
ul#navmenu-h li:hover li a,ul#navmenu-h li.iehover li a,ul#navmenu-h li.attivo:hover li a,ul#navmenu-h li.attivo li a {
 float: none;
 font: normal 11px Arial, sans-serif;
 background:url(../images/html2012/barra_li.png) no-repeat right bottom;
 color:#9f9f9f;
 padding:2px;
 padding-left:12px; padding-right:12px;
}
/*ul#navmenu-h li.attivo li a {
 background:url(../images/html2012/evidenzia_menu.png) repeat-x;
}*/
ul#navmenu-h li:hover li:last-child a,ul#navmenu-h li.iehover li:last-child a ,ul#navmenu-h li.attivo li:last-child a {
	background:none;
}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover,ul#navmenu-h li:hover li:hover a,ul#navmenu-h li.iehover li a:hover,ul#navmenu-h li.iehover li.iehover a, ul#navmenu-h li ul li.attivo a {
 color:#ffffff;
}

/* Hover Function - Do Not Move */
ul#navmenu-h li:hover ul ul,ul#navmenu-h li:hover ul ul ul,ul#navmenu-h li.iehover ul ul,ul#navmenu-h li.iehover ul ul ul { display: none; }
ul#navmenu-h li:hover ul,ul#navmenu-h ul li:hover ul,ul#navmenu-h ul ul li:hover ul,ul#navmenu-h li.iehover ul,ul#navmenu-h ul li.iehover ul,ul#navmenu-h ul ul li.iehover ul { display: block; }

/* qui dobbiamo obbligatoriamente settare le larghezze per IE...@#**@@#@# */
ul#navmenu-h ul.html2012_sotto_170_us { width:453px; margin-left:-50px;}
ul#navmenu-h ul.html2012_sotto_160_us { width:650px; margin-left:-100px;}
ul#navmenu-h ul.html2012_sotto_172_us { width:188px; margin-left:-40px;}
ul#navmenu-h ul.html2012_sotto_171_us { width:347px; margin-left:-140px;}
ul#navmenu-h ul.html2012_sotto_2401_us { width:452px; margin-left:-150px;}
ul#navmenu-h ul.html2012_sotto_188_us { width:251px; margin-left:-50px;}
ul#navmenu-h ul.html2012_sotto_189_us { width:360px; margin-left:-120px;}
ul#navmenu-h ul.html2012_sotto_190_us { width:0px;}
ul#navmenu-h ul.html2012_sotto_191_us { width:293px; margin-left:-150px;}

ul#navmenu-h ul.html2012_sotto_170_eng { width:490px; margin-left:-50px;}
ul#navmenu-h ul.html2012_sotto_160_eng { width:650px; margin-left:-100px;}
ul#navmenu-h ul.html2012_sotto_172_eng { width:188px; margin-left:-40px;}
ul#navmenu-h ul.html2012_sotto_171_eng { width:347px; margin-left:-140px;}
ul#navmenu-h ul.html2012_sotto_2401_eng { width:423px; margin-left:-150px;}
ul#navmenu-h ul.html2012_sotto_188_eng { width:229px; margin-left:-50px;}
ul#navmenu-h ul.html2012_sotto_189_eng { width:338px; margin-left:-120px;}
ul#navmenu-h ul.html2012_sotto_190_eng { width:0px;}
ul#navmenu-h ul.html2012_sotto_191_eng { width:275px; margin-left:-120px;}

ul#navmenu-h ul.html2012_sotto_170_cn { width:400px; margin-left:-50px;}
ul#navmenu-h ul.html2012_sotto_160_cn { width:550px; margin-left:-100px;}
ul#navmenu-h ul.html2012_sotto_172_cn { width:160px; margin-left:-40px;}
ul#navmenu-h ul.html2012_sotto_171_cn { width:250px; margin-left:-140px;}
ul#navmenu-h ul.html2012_sotto_2401_cn { width:423px; margin-left:-150px;}
ul#navmenu-h ul.html2012_sotto_188_cn { width:229px; margin-left:-50px;}
ul#navmenu-h ul.html2012_sotto_189_cn { width:338px; margin-left:-120px;}
ul#navmenu-h ul.html2012_sotto_190_cn { width:0px;}
ul#navmenu-h ul.html2012_sotto_191_cn { width:275px; margin-left:-120px;}

ul#navmenu-h ul.html2012_sotto_170_es { width:540px; margin-left:-50px;}
ul#navmenu-h ul.html2012_sotto_160_es { width:650px; margin-left:-100px;}
ul#navmenu-h ul.html2012_sotto_172_es { width:188px; margin-left:-40px;}
ul#navmenu-h ul.html2012_sotto_171_es { width:347px; margin-left:-140px;}
ul#navmenu-h ul.html2012_sotto_2401_es {width:550px; margin-left:-150px;}
ul#navmenu-h ul.html2012_sotto_188_es { width:280px; margin-left:-50px;}
ul#navmenu-h ul.html2012_sotto_189_es { width:360px; margin-left:-120px;}
ul#navmenu-h ul.html2012_sotto_190_es { width:0px;}
ul#navmenu-h ul.html2012_sotto_191_es { width:275px; margin-left:-120px;}